<div>
<h1>Flujo de trabajo para evaluar el peligro de aludes</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>El flujo de trabajo describe el proceso desde la evaluación de los problemas de aludes hasta establecer el grado de peligro de aludes para una región de predicción específica. Deben considerarse todos los problemas de aludes relevantes y evaluar su estabilidad, frecuencia y tamaño. Se comunicará el mayor grado de peligro resultante para la región de alerta en cuestión.</p>&#13;
&#13;
    <p>Tabla1 : Flujo de trabajo para determinar el peligro de avalanchas.</p>&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Paso</th>&#13;
            <th>Tarea</th>&#13;
            <th>Explicación y observaciones</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>1</td>&#13;
            <td>Evaluar qué problemas de avalanchas están presentes.</td>&#13;
            <td>Elegir entre los problemas de avalancha definidos por EAWS</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Si no existen problemas de aludes, el grado de peligro de aludes es
1-Débil.</td>&#13;
          </tr>
<tr>
<td>2</td>&#13;
            <td>Para cada uno de estos problemas, evaluar los lugares (microrregiones, elevación, orientación) y la hora del día en que se presenta el problema.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>3</td>&#13;
            <td>Para estos lugares/tiempos evaluar las clases de estabilidad del  manto nivoso.</td>&#13;
            <td>La estabilidad del manto nivoso está relacionada con la pregunta "¿Qué se necesita para desencadenar un alud?". A menudo, los lugares con menor estabilidad del manto nivoso son decisivos.</td>&#13;
          </tr>
<tr>
<td>4</td>&#13;
            <td>Para estas clases de estabilidad, evaluar la frecuencia.</td>&#13;
            <td>La frecuencia está relacionada con la pregunta "¿Cuán frecuentes son los puntos donde las avalanchas pueden producirse por el desencadenante especificado en el paso 3?".</td>&#13;
          </tr>
<tr>
<td>5</td>&#13;
            <td>Evaluar el tamaño de las avalanchas.</td>&#13;
            <td>El tamaño de las avalanchas está relacionado con la pregunta: "¿Cómo de grandes pueden pueden llegar a ser las avalanchas?" A menudo, el mayor tamaño de avalancha que se considere probable es decisivo.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>En caso de que la estabilidad del manto nivoso, la frecuencia y/o el tamaño de las avalanchas varíe entre orientaciones y/o cotas y/o durante el periodo de previsión, repetir los pasos 3 a 5 para identificar los lugares/horas con la combinación más grave de estos tres factores.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>6</td>&#13;
            <td>Consultar la Matriz EAWS y obtener el grado de peligro para la combinación de estabilidad del manto nivoso, frecuencia y tamaño de la avalancha seleccionada en los pasos 3-5.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Repetir los pasos 2 a 6 para otros problemas de avalancha que estén presentes.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Elegir el mayor grado de peligro obtenido en el paso 6.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Diagrama de flujo que muestra el flujo de trabajo para evaluar el peligro de avalanchas descrito en el cuadro 1.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
